Subject: RE: [Sip] MGCP to SIP Interworking?

From: Salman Abdul Baset <[email-masked]>
Date: Wed, 27 Jul 2005 11:20:19 -0400 (EDT)

There is a Megaco-to-SIP basic message interconversion document that my
colleague and I wrote 3 years back. You can take it as a starting
point. It is available at:
http://www1.cs.columbia.edu/~salman/publications/sipmegaco.pdf
-salman

On Wed, 27 Jul 2005, Summers, Kevin wrote:

> Not within the IETF. The PacketCable folks may have done some work in this area, but I don't recall ever seeing the mapping you ask about in their specs.
>
> Keep in mind there are various ways to manage a "connection" in MGCP -- this will complicate your interworking task.
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Rahul Joshi
> Sent: Wednesday, July 27, 2005 9:38 AM
> To: [email-masked]
> Subject: [Sip] MGCP to SIP Interworking?
>
>
> Is there any standard/draft for interworking between MGCP and SIP?  I am
> specifically looking for how to map MGCP error messages e.g. NACK's to
> CRCX to  SIP error codes. Any pointers in this regards would be help.
>
> Regards.
> -Rahul.
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
>
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
>

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip